metadata:
    remoteId: fa3abb81522d64bfdff40b7cebb05c8c
    classIdentifier: sensor_category
    sectionIdentifier: sensor
    languages:
        - ita-IT
data:
    ita-IT:
        name: 'Scuole materne'
        
